main {
	overflow-x: hidden;
}

.bcg {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 100%;
	width: 100%;
}

/* ==========================================================================
   Conteudo
   ========================================================================== */
   
nav ul, nav ol, nav li{
	list-style: none; 
	margin: 0; 
	padding: 0;
	float: left;			
}


#navigation-menu{	
	position: fixed;
	top: 10px;	
	bottom: auto;
	z-index: 100;
	text-shadow: none;
	font-size: 12px;
	left: 35%;	
	width: auto;	
}

#navigation-menu ul{
	overflow: hidden;
	background: #564a44;
	background: rgba(0,0,0,0.5);
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	
}

#navigation-menu li{
	margin: 3px;
	
}

#navigation-menu a{
	display: block;
	padding: 0.2em 0.6em;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	color: #fff;
	text-decoration: none;
}

#navigation-menu a:hover{
	background: #e6842c;
	color: #fff;
} 

.homeSubTitles{	
	margin-top: 2px;
	width: 99%;
	height: 40px;
	padding: 20px 0 10px 0;
	border-bottom: 1px dotted #CCC;
}

.homeSubTitles h1{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	color: #F7941D;
	font-size: 24px;
	font-weight: normal;
	border-left: 4px solid #F7941D;
	padding-left: 10px;
}

.homeContent{
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	line-height: 24px;
}

.homeContent h1{
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	padding-bottom: 10px;
}

.mascote{	
	width: 315px;
	height: 400px;
	background: url(../../img/login/mascote.png) no-repeat center;
	float: left;	
}

.aboutContent{
	padding-top: 0;
	height: auto;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	background: #f5f5f5;	
}

.box-content{
	width: 960px;
	margin: 20px auto;	
	float: none;
}

.shadow-top, .shadow-bottom{
	background: #fff;	
	width:100%;
	height: 10px;
	clear: both;	
}

.shadow-top{	
	box-shadow: 0 7px 5px #b7b7b7;	
	margin-bottom: 20px;
}

.shadow-bottom{		
	box-shadow: 0 -7px 5px #b7b7b7;	
}

.aboutContent .title{
	padding-top: 120px;
}


.icone-topo{
	width: 45%;
	height: auto;	
	padding: 25px 2%;	
	float: left;			
}

.icone-topo div{
	width: 100px;
	height: 100px;
	border: 3px solid #CCC;
	border-radius: 50px;
	margin: 0 auto;
}

.icone-topo p{	
	padding: 10px 0;
	text-align:center;
	font-size: 14px;
}

.icone-topo h2{
	color: #f7941d;
	font-size: 22px;
	text-align:center;
	border-bottom: 1px solid #d7d7d7;
	padding: 10px 0;
}

.title{	
	font-size: 24px;
	font-weight: bold;	
	margin-bottom: 15px;	
}


.col-1{
	width: 460px;
	float: left;
	margin-top: 15px;
	text-align: left;	
}

.col-2{
	width: 460px;
	float: right;
	margin-top: 15px;
	text-align: left;
}

.col-1 h3, .col-2 h3{
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.funcionalidades{
	padding: 15px 0 5px 0;
	width:100%;	
	border-bottom:1px solid #f7941d;	
}

.funcionalidades div{
	width: 20px;
	height: 20px;
	background: #f7941d;
	border-radius: 5px;
	color: #fff;
	padding: 8px 10px 10px 10px;
	font-size: 20px;	
	float: left;
	text-align: center;	
	font-weight: bold;
	clear:both;
}

.funcionalidades h2{
	color: #666;
	font-size: 20px;
	font-weight: bold;
	float: left;
	padding: 5px 0 0 10px;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.5);
}

.info{
	text-align: left;
	padding-bottom: 20px;	
}

.funcionalidades p{
	font-size: 14px;	
	padding: 10px 0 10px 0;
	clear: both;
	text-align: left;
}

.vantagens{
	width: 100%;
	float: left;
	margin: 10px auto;	
	padding-bottom: 20px;
	border-bottom: 1px solid #f7941d;	
}

.vantagens div{
	width: 50px;
	height: 50px;
	background: #fff;
	border: 2px solid #CCCCCC;
	border-radius: 100px;	
	float: left;
	margin-right: 10px;
}

.vantagens h2{
	color: #f7941d;
	font-size: 20px;
	margin: 6px 0 5px 0;	
	text-align: left;	
}

.vantagens p{
	font-size: 12px;
	text-align: left;	
}

.img-content img{	
	width: 100%;		
}

.tabela{	
	width: 760px;
	margin: 10px auto 0 auto;	
}

.hsContent-7{
	max-width: 100%;
	margin: -150px auto 0 auto;
	display: table-cell;
	vertical-align: middle;	
	padding: 0;	
	position: relative;
	z-index: 10;		
}

.perguntas{	
	width: 100%;		
	float: left;
	clear: both;
	padding: 10px 0 0 10px;	
	background: #f7941d;
	border-radius: 8px;		
}

.space{
	width: 100%;
	height: 40px;
	clear: both;
}

.perguntas-middle{
	padding-top: 25px;
	margin-top: 25px;
	border-top: 1px solid #3C639D;		
}

.perguntas div{
	width: 20px;
	height: 20px;
	background: #fff;
	border-radius: 5px;
	color: #f7941d;
	padding: 8px 8px 10px 8px;
	margin-bottom: 10px;
	font-size: 20px;
	text-align: center;
	float: left;
}

.perguntas h2{
	color: #fff;
	font-size: 20px;
	float: left;
	padding: 10px 0 0 10px;
	text-align: left;
}


.contact-content{
	margin: 20% auto;
}

.contact-content p{
	font-size: 20px;
	text-align: left;
}

.contact-content .icons p{
	padding-left: 50px;
}

.orange-color{
	background-color:  #f7941d !important;	
}


.icon-home{
	background-image:url(../../img/login/icon-home.png);
	background-repeat: no-repeat;		
}

.icon-phone{
	background-image:url(../../img/login/icon-phone.png);
	background-repeat: no-repeat;		
}

.icon-envelope{
	background-image:url(../../img/login/icon-envelope.png);
	background-repeat: no-repeat;		
}




.icon-1 div{
	background: url(../../img/login/icon_1.png) no-repeat center;
	background-size: 50px 50px;		
}

.icon-2 div{
	background: url(../../img/login/icon_2.png) no-repeat center;	
	background-size: 50px 50px;	
}

.icon-3 div{
	background: url(../../img/login/icon_3.png) no-repeat center;
	background-size: 50px 50px;		
}

.icon-4 div{
	background: url(../../img/login/icon_4.png) no-repeat center;
	background-size: 50px 50px;		
}

.icon-5 div{
	background: url(../../img/login/icon_5.png) no-repeat center;
	background-size: 50px 50px;		
}

.icon-6 div{
	background: url(../../img/login/icon_6.png) no-repeat center;
	background-size: 50px 50px;		
}

.icon-7 div{
	background: url(../../img/login/icon_7.png) no-repeat center;
	background-size: 50px 50px;		
}

.icon-8 div{
	background: url(../../img/login/icon_8.png) no-repeat center;
	background-size: 50px 50px;		
}

.icon-9 div{
	background: url(../../img/login/icon_9.png) no-repeat center;
	background-size: 50px 50px;		
}

.icon-10 div{
	background: url(../../img/login/icon_10.png) no-repeat center;
	background-size: 50px 50px;		
}



.icone-liberdade div{
	background:url(../../img/login/icone_liberdade.png) no-repeat center;
	background-size: 80px 80px;		
}

.icone-seguranca div{
	background:url(../../img/login/icone_seguranca.png)no-repeat center;
	background-size: 80px 80px;
}

.icone-economia div{
	background:url(../../img/login/icone_economia.png)no-repeat center;
	background-size: 80px 80px;
}

.icone-praticidade div{
	background:url(../../img/login/icone_praticidade.png)no-repeat center;
	background-size: 80px 80px;
}

#rodape-login {
	background-color: #ebebeb;
	width: 100%;
	height: 60px;
	margin-top: 20px;	
	position: relative;
}

#rodape-login-content {
	max-width: 100%;
	height: 30px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	border-top: 1px double #CCC;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
}


.hsContainer {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.hsContent {
	max-width: 960px;
	margin: -150px auto 0 auto;
	display: table-cell;
	vertical-align: middle;	
	padding: 0 8%;	
	position: relative;
	z-index: 10;	
}


/* Navigation */
#slideNav {
	display: none;
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -80px;
	z-index: 11;
}
#slideNav ul {
	list-style: none;
	color: #000000;
	font-size: 13px;
	text-align: center;
}
#slideNav li {
	width: 50px;
	height: 50px;
	line-height: 50px;
	background-color: rgba(255,255,255,0.70);
	margin-bottom: 1px;
}
.no-rgba  #slideNav li {background-color: #ffffff}
#slideNav a {
	display: block;
	width: 50px;
	height: 50px;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	color: #000000;
}
#slideNav a.disabled {
	cursor: default;	
}

@keyframes fade-animation {
  0%   { opacity: 0; transform:scale(5);}
  100% { opacity: 1; transform:scale(1);}  
  
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

@media all and (max-width: 1024px) {
	
	.box-content{
		width: 95%;	
	}
	
	.homeSubTitles h1{
		width: 90%;
	}
	
	.hsContent {
		width: 100%;	
	}
	
	.col-1 {
	    float: left;    
	    width: 43%;
	}
	
	.col-2 {
	    float: right;    
	    width: 43%;
	}
	
	
}

@media all and (max-width: 640px) {
	
	.mascote {
        float: none;
   		height: 400px;
    	width: 100%;
	}
	
	.aboutContent .title {
    	padding-top: 0;
	}
	
	.homeSubTitles {    
    	margin-top: 30px;   
	}

	.col-1, .col-2 {
	    float: none;    
	    width: 95%;
	    margin:0 auto;
	}	
	
	.perguntas {
		margin-bottom:20px;
	}
	
}
